com.example.infiniteLoop.parkingo.checkin_details Class Reference

## Public Member Functions

void | setTicket (int ticket)
| Sets the ticket of the check-in details. More...
void | setMobile (long mobile)
| Sets the Mobile of the check-in details. More...
void | setSlot (String slot)
| Sets the slot of the check-in details. More...
void | setVehicle_no (String vehicle_no)
| Sets the vehicle_no of the check-in details. More...
void | setName (String name)
| Sets the name of the check-in details. More...
String | getName ()
| Returns the name of the check-in details. More...
long | getMobile ()
| Retruns mobile of the check-in details. More...
String | getSlot ()
| Returns the slot of the check-in details. More...
String | getVehicle_no ()
| Returns vehicle_no of the check-in details. More...
int | getTicket ()
| Returns the ticket of the check-in details. More...

## Member Function Documentation

## getMobile()

long com.example.infiniteLoop.parkingo.checkin_details.getMobile | ( |  | ) |

inline

Retruns mobile of the check-in details.

Parameters

  ticket | - an integer argument

Returns
  mobile - a long

## getName()

String com.example.infiniteLoop.parkingo.checkin_details.getName | ( |  | ) |

inline

Returns the name of the check-in details.

Parameters

  ticket | - an integer argument

Returns
  name - a string

## getSlot()

String com.example.infiniteLoop.parkingo.checkin_details.getSlot | ( |  | ) |

inline

Returns the slot of the check-in details.

Parameters

  ticket | - an integer argument

Returns
  slot - a string

## getTicket()

int com.example.infiniteLoop.parkingo.checkin_details.getTicket | ( |  | ) |

inline

Returns the ticket of the check-in details.

Parameters

  ticket | - an integer argument

Returns
  ticket - an integer

## getVehicle_no()

String com.example.infiniteLoop.parkingo.checkin_details.getVehicle_no | ( |  | ) |

inline

Returns vehicle_no of the check-in details.

Parameters

  ticket | - an integer argument

Returns
  vehicle_no - a string

## setMobile()

void com.example.infiniteLoop.parkingo.checkin_details.setMobile | ( | long | mobile | ) |

inline

Sets the Mobile of the check-in details.

Parameters

  ticket | - an integer argument

Returns
  void

## setName()

void com.example.infiniteLoop.parkingo.checkin_details.setName | ( | String | name | ) |

inline

Sets the name of the check-in details.

Parameters

  ticket | - an integer argument

Returns
  void

## setSlot()

void com.example.infiniteLoop.parkingo.checkin_details.setSlot | ( | String | slot | ) |

inline

Sets the slot of the check-in details.

Parameters

  ticket | - an integer argument

Returns
  void

## setTicket()

void com.example.infiniteLoop.parkingo.checkin_details.setTicket | ( | int | ticket | ) |

inline

Sets the ticket of the check-in details.

Parameters

  ticket | - an integer argument

Returns
  void

## setVehicle_no()

void com.example.infiniteLoop.parkingo.checkin_details.setVehicle_no | ( | String | vehicle_no | ) |

inline

Sets the vehicle_no of the check-in details.

Parameters

  ticket | - an integer argument

Returns
  void

The documentation for this class was generated from the following file:

- /home/bhavesh/Desktop/cs699/parkingo/parkingo/source/app/src/main/java/com/example/infiniteLoop/parkingo/checkin_details.java